Accueil ActuWeb Firefox 3.5, vos add-ons sont-ils compatibles ?

Firefox 3.5, vos add-ons sont-ils compatibles ?

289
11

Un des problèmes rencontré lorsque vous installez une nouvelle version de Firefox est la compatibilité entre les différents add-ons. Pour résoudre ce problème et obtenir des informations sur la compatibilité des différentes versions des extensions, Mozilla a mis au point un site web: Centre de compatibilité des modules complémentaires

Centre compatibilité Firefox

Firefox 3.5 est sorti depuis le 30 juin et a satisfait la plupart des utilisateurs. Pourtant, il reste toujours quelques petits trucs à mettre à jour comme ses satanés add-ons ! Pour savoir précisément si vos modules complémentaires sont compatibles ou pas, dirigez-vous sur le site de Mozilla.

À l’intérieur du site, vous trouverez un rapport détaillé sur tous les add-ons et leur compatibilité avec Firefox 3.5 ou d’autres versions précédentes.

A ce jour, 87 % sont considérés comme compatibles avec Firefox 3.5, pour preuve :

Add ons Firefox

Pour rentrer un peu plus dans les détails, cliquez sur « Afficher le rapport détaillé » et vous verrez les modules complémentaires un par un.

Et pour vous, aucun souci de compatibilité ? Avez-vous fait la mise à jour vers la version 3.5 ? Partagez votre opinion via les commentaires !

11 Commentaires

  1. Salut

    Au moment de la MAJ, j’ai eu 10 extensions (sur 26) non compatibles. Heureusement, après remplacement de certaine extensions par d’autres trouvées sur le site des add-on de FF, un p’tit bidouillage pour d’autres et la suppression des dernières, j’ai réussi à conserver mon Firefox (presque) comme avant 🙂

    Et toi ?

  2. @ thebloom : en fait je suis sur Firefox depuis peu (j’avais adopté Opera pendant un long moment) alors je n’avais pas autant d’add-ons. Mais apparemment, j’aurais HTMLValidator qui n’est pas encore à jour. Si tu as quelques plugins à me conseiller, je suis tout ouïe !

  3. Re 😉

    Oui je sais pour la version portable, je verrai si je la mets mais ceux qui veulent des logs portables savent où chercher 🙂

    Pour les extensions, je te conseille Adblock Plus pour éliminer les pubs, Gmail Notifier (ou Gmail Manger) pour être averti des nouveaux mails sur Gmail, Mr Teck Toolkit qui propose plein d’options (dont celle de rendre compatibles les extensions qui ne le sont pas), Tab Mix Plus, un régal pour gérer les onglets (avec tout plein d’options) et enfin Easy DragToGo qui permet d’un simple glisser-déposer d’enregistrer des images, de faire des recherches et + encore (voir le détail ici : http://gratuiciel.sylvainm.com/index.php/archives/1553)

  4. @ thebloom : Merci d’avoir pris un peu de ton temps pour ces quelques conseils de plugins. Je connaissais Gmail Manger…… Oups Gmail Manager que j’ai déjà installé mais les autres non, donc je vais tester ^^

  5. Bonjour,

    J’ai plusieurs modules complémentaires qui n’était pas compatible avec Firefox 3,5. Si je recherche les mises à jour, Firefox les trouve presque toutes.

    La mise à jour se fait correctement et les modules complémentaires fonctionnent.

    Je ferme Firefox et l’ouvre à nouveau quelques heures plus tard et tous les modules complémentaires sont revenus à l’ancienne version…

    Quelqu’un a une idée?

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici